<template>
  <v-app>
    <input v-validate="'required'" name="myinput" type="text">
    <span>{{ errors.first('myinput') }}</span>
    <v-toolbar app>
      <v-toolbar-title class="headline text-uppercase">
        <span>Vuetify</span>
        <span class="font-weight-light">MATERIAL DESIGN</span>
      </v-toolbar-title>
      <v-spacer></v-spacer>
      <v-btn flat href="https://github.com/vuetifyjs/vuetify/releases/latest" target="_blank">
        <span class="mr-2">Latest Release</span>
      </v-btn>
    </v-toolbar>

    <v-content>
      <BalanceVue/>
    </v-content>
  </v-app>
</template>

<script>
import BalanceVue from './views/Balance.vue';
export default {
  name: 'App',
  components: {
    BalanceVue
  },
  data() {
    return {
      //
    }
  }
}
</script>
